SimplyVideo Statement on Log4j Vulnerability

SimplyVideo is aware of the Log4J vulnerability, first reported on Friday, 10 December 2021, and is actively monitoring the issue across all products and services.

Our SimplyVideo conferencing service (powered by Pexip Infinity) does not use the Log4j component, and therefore customers using SimplyVideo are not affected and do not need to take any action.

Whilst our cloud conferencing service does not employ the Log4J component directly as part of operations.

One of our core feature components does use it. SimplyVideo has taken action to disable the service until updates could be tested and installed.

If you have any questions on this, please email [email protected] and we’ll be happy to help you.

Leave a Reply

Your email address will not be published. Required fields are marked *

Contact Us

Fill in the form below and we'll be delighted to get in touch with you regarding your enquiry. We endeavour to answer all of our enquiries within 24 hours on business days.